Results 1 to 3 of 3
  1. Saooran's Avatar
    Posts
    3 Posts
    Global Posts
    5 Global Posts
       #1  
    I can't install theme to my Pre 3 v2.2.4, not with WOSQI nor preware. I attached a pic here, so if someone knows why, please give a sign.

    <link removed>
    Last edited by HelloNNNewman; 02/20/2013 at 05:02 PM.
  2. #2  
    Themes in Preware will not work on Pre3.

    Search forum for Theme Manager and compatible themes. Alternatively, go to webos-internals.org and search for ThemeManager (one word)

    Quote Originally Posted by Saooran View Post
    I can't install theme to my Pre 3 v2.2.4, not with WOSQI nor preware. I attached a pic here, so if someone knows why, please give a sign.

    Click to view quoted image
  3. #3  
    sorry OP... but new members cannot post links and yours was to nothing more than a web-beacon.



    Network Moderator | Mobile Nations Rules

Posting Permissions